;QFG_ALL = 0xff,	//所有函数
;QFG_HQ = 0,		//行情
;QFG_TIME 1,		//时间
;QFG_REF 2,		//引用
;QFG_LOGIC 3,		//逻辑
;QFG_MATH 4,		//数学
;QFG_STAT 5,		//统计
;QFG_INDEX 6,		//指标
;QFG_CONST 7,		//动态行情
;QFG_DRAW 8,		//绘图
;QFG_FINA 9,		//财务
;QFG_STRING 10,		//字符串
;QFG_COV 11,		//协方差
;QFG_TRADE 12,		//交易系统
;QFG_OUTPUT 13,		//输出修饰
;QFG_LINTANDCOLOR 14    //线型和颜色
;QFG_OTHER 15,		//其它

;现在只要配置样例中的部分就可以了，不需要配置[FUNC]中的内容
;样例
;[ABS]
;GROUPID=4
;DESCIPT=绝对值函数
;NOTE=求绝对值。&&用法:&&ABS(X)返回X的绝对值&&例如：ABS(-34)返回34


[FUNC]
NUM=154
NAME0001=VOL
NAME0002=ADVANCE
NAME0003=DECLINE
NAME0004=AMOUNT
NAME0005=ASKPRICE
NAME0006=HIGH
NAME0007=LOW
NAME0008=CLOSE
NAME0009=C
NAME0010=OPEN
NAME0011=INDEXC
NAME0012=DMA
NAME0013=EMA
NAME0014=SMA
NAME0015=MA
NAME0016=HHV
NAME0017=LLV
NAME0018=SUM
NAME0019=REF
NAME0020=HHVBARS
NAME0021=LLVBARS
NAME0022=COUNT
NAME0023=BARSCOUNT
NAME0024=BARSSINCE
NAME0025=BARSLAST
NAME0063=TURN
NAME0087=BACKSET
NAME00103=DRAWNULL
NAME0089=CROSS
NAME0092=FROMOPEN
NAME0093=CURRBARSCOUNT
NAME0094=PERIOD
NAME0095=STICKLINE
NAME0096=ALLTIME
NAME0097=DRAWBAND
NAME0098=DRAWBMP
NAME0099=DRAWTEXT
NAME0100=PLOYLINE
NAME0101=RGB
NAME0102=DRAWICON

//////时间函数开始////////
NAME0088=DATE
//////时间函数结束////////

/////引用函数开始/////////
NAME0103=ALIGNRIGHT
NAME0104=TOTALBARSCOUNT
NAME0105=ISLASTBAR
NAME0106=BARSNEXT
NAME0107=BARSSINCEN
NAME0108=BARSLASTCOUNT
NAME0109=HOD
NAME0110=LOD
NAME0111=CONST
NAME0112=REFV
NAME0113=REFX
NAME0114=REFXV
NAME0115=REFDATE
NAME0116=MULAR
NAME0117=EXPMA
NAME0118=TOPRANGE
NAME0119=LOWRANGE
NAME0120=FINDHIGH
NAME0121=FINDHIGHBARS
NAME0122=FINDLOW
NAME0123=FINDLOWBARS
NAME0124=TMA
NAME0125=MEMA
NAME0126=EXPMEMA
NAME0127=FILTERX
NAME0128=TFILT
NAME0129=TR
NAME0130=XMA
NAME0152=CALCSTOCKINDEX


/////引用函数结束/////////

//////算术函数开始////////
NAME0026=ABS
NAME0027=MAX
NAME0028=MIN
NAME0029=SQRT
NAME0030=POW
NAME0031=ACOS
NAME0032=AND
NAME0033=ASIN
NAME0034=ATAN
NAME0035=CEILING
NAME0036=COS
NAME0037=EXP
NAME0038=FLOOR
NAME0039=FRACPART
NAME0040=INTPART
NAME0041=LN
NAME0042=LOG
NAME0043=NOT
NAME0044=MOD
NAME0045=OR
NAME0046=REVERSE
NAME0047=SGN
NAME0048=SIN
NAME0049=TAN
//////算术函数结束////////

//交易系统函数开始////////
NAME0050=THISCLOSE
NAME0051=MARKET
NAME0052=LIMIT
NAME0053=STOP
NAME0054=BUY
NAME0063=SELL
NAME0064=AVGENTERPRICE
NAME0065=BESTTRADE
NAME0066=CASH
NAME0067=ENTERBARS
NAME0068=ENTERPRICE
NAME0069=EXITBARS
NAME0070=EXITPRICE
NAME0071=HOLDING
NAME0072=MAXSEQLOSS
NAME0073=MAXSEQWIN
NAME0074=NUMLOSSTRADE
NAME0075=NUMSEQLOSS
NAME0076=NUMSEQWIN
NAME0077=NUMWINTRADE
NAME0078=OPENPROFIT
NAME0079=PERCENTWIN
NAME0080=TOTALTRADE
NAME0081=WORSTPERCENT
NAME0082=WORSTTRADE

//交易系统函数结束////////


//逻辑函数开始////////
NAME0055=IF
//逻辑函数结束////////	

//统计函数开始////////
NAME0056=STD
NAME0057=STDP
NAME0058=AVEDEV
NAME0059=DEVSQ
NAME0083=FORCAST
NAME0084=SLOPE
NAME0085=VAR
NAME0086=VARP
NAME0087=FILTER
NAME0088=SUMBARS
//统计函数结束////////

//动态行情函数开始////////
NAME0090=CAPITAL
//动态行情函数结束////////

//绘图函数开始////////
NAME0091=DRAWKLINE
//绘图函数结束////////

//线型和颜色开始////////
NAME0904=NODRAW
NAME0905=COLOR
NAME0906=COLORBLACK
NAME0907=COLORBLUE
NAME0908=COLORGREEN
NAME0909=COLORCYAN
NAME0910=COLORRED
NAME0911=COLORMAGENTA
NAME0912=COLORBROWN
NAME0913=COLORLIGRAY
NAME0914=COLORGRAY
NAME0915=COLORLIBLUE
NAME0916=COLORLIGREEN
NAME0917=COLORLICYAN
NAME0918=COLORLIRED
NAME0919=COLORLIMAGENTA
NAME0920=COLORYELLOW
NAME0921=COLORWHITE
NAME0922=LINETHICK
//线型和颜色结束////////

//其它函数开始////////
NAME0060=CORPORK
NAME0061=FUN_VCI
NAME0062=FUN_DX
NAME0800=ORDERNUM
NAME0801=ORDERVOL
NAME0802=ORDERAMOUNT
NAME0803=ORDERPH
NAME0804=ORDERFIN
NAME0153=WINNER
NAME0154=COST
//其它函数结束////////
[NODRAW]
GROUPID=14
DESCIPT=空线条
NOTE=不画该线

[COLOR]
GROUPID=14
DESCIPT=自定义色
NOTE=例如：MA5：MA(CLOSE，5)，COLOR00FFFF表示纯红色与纯绿色的混合色：COLOR808000表示淡蓝色和淡绿色的混合色。

[COLORBLACK]
GROUPID=14
DESCIPT=画黑色
NOTE=画黑色（红：0；绿：0；蓝：0）

[COLORBLUE]
GROUPID=14
DESCIPT=画蓝色
NOTE=画蓝色（红：0；绿：0；蓝：255）

[COLORGREEN]
GROUPID=14
DESCIPT=画绿色
NOTE=画绿色（红：0；绿：255；蓝：0）

[COLORCYAN]
GROUPID=14
DESCIPT=画青色
NOTE=画青色（红：0；绿：255；蓝：255）

[COLORRED]
GROUPID=14
DESCIPT=画红色
NOTE=画红色（红：255；绿：0；蓝：0）

[COLORMAGENTA]
GROUPID=14
DESCIPT=画洋红色
NOTE=画洋红色（红：255；绿：0；蓝：255）

[COLORBROWN]
GROUPID=14
DESCIPT=画棕色
NOTE=画棕色（红：128；绿：128；蓝：0）

[COLORLIGRAY]
GROUPID=14
DESCIPT=画淡灰色
NOTE=画淡灰色（红：192；绿：192；蓝：192）

[COLORGRAY]
GROUPID=14
DESCIPT=画深灰色
NOTE=画深灰色（红：128；绿：128；蓝：128）

[COLORLIBLUE]
GROUPID=14
DESCIPT=画淡蓝色
NOTE=画淡蓝色（红：0；绿：192；蓝：192）

[COLORLIGREEN]
GROUPID=14
DESCIPT=画淡绿色
NOTE=画淡绿色（红：64；绿：192；蓝：64）

[COLORLICYAN]
GROUPID=14
DESCIPT=画淡青色
NOTE=画淡青色（红：0；绿：128；蓝：128）

[COLORLIRED]
GROUPID=14
DESCIPT=画淡红色
NOTE=画淡红色（红：255；绿：128；蓝：128）

[COLORLIMAGENTA]
GROUPID=14
DESCIPT=画淡洋红色
NOTE=画淡洋红色（红：255；绿：0；蓝：128）

[COLORYELLOW]
GROUPID=14
DESCIPT=画黄色
NOTE=画黄色（红：255；绿：255；蓝：0）

[COLORWHITE]
GROUPID=14
DESCIPT=画白色
NOTE=画白色（红：255；绿：255；蓝：255）

[LINETHICK]
GROUPID=14
DESCIPT=线型粗细
NOTE=LINETHICK+(1-9),参数的取值范围在1—9之间，“LINETHICK1”表示最细的线，而“LINETHICK9”表示最粗的线

[Iserrordata]
GROUPID=15
DESCIPT=是否为错误数据
NOTE=取得该数据是否为错误数据。&&用法:&&ISERRORDATA&&当数据为错误时,返回1,否则为0

[WMA]
GROUPID=2
DESCIPT=加权移动平均
NOTE=求加权移动平均。&&用法:WMA(X,N),求X的N日加权移动平均。&&算法: Y=WMA[X,N]=(1*X1+2*X2+3*X3+...+N*Xn)/(1+2+3+...+N)。&&例如：WMA(CLOSE,20)表示求20日加权移动平均价格

[OI]
GROUPID=0
DESCIPT=持仓量
NOTE=取得该周期的持仓量，本函数仅对期货有效。&&用法:&&OI，取得该周期持仓量。

[LAST]
GROUPID=2
DESCIPT=连续满足条件的周期数
NOTE=连续满足条件的周期数。&&用法:&&LAST(X),统计连续满足X条件的周期数。&&例如：LAST(CLOSE>OPEN)表示到目前为止连续收阳的周期数。

[IFS]
GROUPID=3
DESCIPT=字符串条件函数
NOTE=根据条件取得不同的字符串值。&&用法:&&IFS(X,A,B)若X不为0则返回A,否则返回B&&例如：IF(CLOSE>OPEN,'上涨','下跌')表示该周期收阳则返回字符串'上涨',否则返回'下跌'

[ASKVOL]
GROUPID=0
DESCIPT=委卖量
NOTE=取得委卖1--委卖5量。&&用法:&&ASKVOL(N),N取1--3(本函数仅个股在分笔成交分析周期有效)

[ADVANCE]
GROUPID=0
DESCIPT=上涨家数
NOTE=取得该周期市场的上涨家数。&&用法:&&ADVANCE&&(本函数仅对大盘有效)

[DRAWBAND]
GROUPID=8
DESCIPT=画带状线
NOTE=DRAWBAND(VAL1,COLOR1,VAL2,COLOR2),当VAL1>VAL2时,在VAL1和VAL2之间填充COLOR1;当VAL1<VAL2时,填充COLOR2,这里的颜色均使用RGB函数计算得到。例如:DRAWBAND(OPEN,RGB(0,224,224),CLOSE,RGB(255,96,96));

[DRAWBMP]
GROUPID=8
DESCIPT=画位图
NOTE=DRAWBMP(COND,PRICE,BMPFILE),当 COND 条件满足时,在 PRICE 位置画BMPFILE 文件名指定的 BMP 位图(缺省路径为钱龙新一代目录\usrcfg\登录用户名\)。例如：DRAWBMP(CLOSE>OPEN,LOW,'SUN')表示当收阳时在最低价位置画 钱龙新一代目录\usrcfg\登录用户名\Sun.BMP位图。

[DRAWICON]
GROUPID=8
DESCIPT=画位图
NOTE=DRAWICON(COND,PRICE,TYPE),当COND条件满足时,在PRICE位置画TYPE号图标(TYPE为1--27)。例如:DRAWICON(CLOSE>OPEN,LOW,1)表示当收阳时在最低价位置画1号图标。

[DRAWTEXT]
GROUPID=8
DESCIPT=显示文字
NOTE=DRAWTEXT(COND,PRICE,TEXT,OFFSET),当COND条件满足时,在PRICE位置书写文字TEXT,OFFSET可选，表示垂直位置偏移像素。例如：DRAWTEXT(CLOSE/OPEN>1.08,LOW,'大阳线')表示当日涨幅大于8%时在最低价位置显示'大阳线'字样

[PLOYLINE]
GROUPID=8
DESCIPT=画折线
NOTE=PLOYLINE(COND,PRICE),当COND条件满足时,以PRICE位置为顶点画折线连接。例如：PLOYLINE(HIGH>=HHV(HIGH,20),HIGH)表示在创20天新高点之间画折线。

[RGB]
GROUPID=8
DESCIPT=指定颜色
NOTE=RGB(R,G,B),表示用三原色红(R)绿(G)蓝(B)混合组成指定颜色,每种颜色值可以设定为0-255。例如RGB(255,0,0)表示红色，RGB(0,0,255)表示蓝色。

[DECLINE]
GROUPID=0
DESCIPT=下跌家数
NOTE=取得该周期市场的下跌家数。&&用法:&&DECLINE&&(本函数仅对大盘有效)

[AMOUNT]
GROUPID=0
DESCIPT=成交金额
NOTE=取得该周期成交金额。&&用法:&&AMOUNT

[ASKPRICE]
GROUPID=0
DESCIPT=委卖价
NOTE=取得委卖1~委卖5价格。&&用法:&&ASKPRICE(N),N取1~5&&(本函数仅对个股且仅在分笔成交分析周期下有效)

[HIGH]
GROUPID=0
DESCIPT=最高价
NOTE=取得该周期最高价。&&用法:&&HIGH

[H]
GROUPID=0
DESCIPT=最高价
NOTE=取得该周期最高价。为HIGH的简写。&&用法:&&H

[L]
GROUPID=0
DESCIPT=最低价
NOTE=取得该周期最低价。为LOW的简写&&用法:&&L

[LOW]
GROUPID=0
DESCIPT=最低价
NOTE=取得该周期最低价。&&用法:&&LOW

[CLOSE]
GROUPID=0
DESCIPT=收盘价
NOTE=取得该周期收盘价。&&用法:&&CLOSE

[C]
GROUPID=0
DESCIPT=收盘价
NOTE=取得该周期收盘价。为CLOSE的简写。&&用法:&&C

[O]
GROUPID=0
DESCIPT=开盘价
NOTE=取得该周期开盘价。为OPEN的简写&&用法:&&O

[OPEN]
GROUPID=0
DESCIPT=开盘价
NOTE=取得该周期开盘价。&&用法:&&OPEN

[BARSTATUS]
GROUPID=0
DESCIPT=数据位置状态
NOTE=数据位置状态&&用法：&&BARSTATUS返回数据位置信息，1表示第一根K线，2表示最后一个数据，0表示中间位置。&&例如：BARSTATUS=2表示当天是该股票数据的最后一个周期。

[INDEXC]
GROUPID=0
DESCIPT=对应大盘收盘价
NOTE=对应大盘收盘价。&&用法:&&INDEXC,表示同期大盘的收盘价&&该函数对分笔成交分析周期无效

[INDEXA]
GROUPID=0
DESCIPT=对应大盘成交额
NOTE=对应大盘成交额。&&用法:&&INDEXA,表示同期大盘的成交额&&该函数对分笔成交分析周期无效

[INDEXADV]
GROUPID=0
DESCIPT=对应大盘上涨家数
NOTE=对应大盘上涨家数。&&用法:&&INDEXADV,表示同期大盘的上涨家数&&该函数对分笔成交分析周期无效

[INDEXDEC]
GROUPID=0
DESCIPT=对应大盘下跌家数
NOTE=对应大盘下跌家数。&&用法:&&INDEXDEC,表示同期大盘的下跌家数&&该函数对分笔成交分析周期无效

[INDEXH]
GROUPID=0
DESCIPT=对应大盘最高价
NOTE=对应大盘最高价。&&用法:&&INDEXH,表示同期大盘的最高价&&该函数对分笔成交分析周期无效

[INDEXL]
GROUPID=0
DESCIPT=对应大盘最低价
NOTE=对应大盘最低价。&&用法:&&INDEXL,表示同期大盘的最低价&&该函数对分笔成交分析周期无效

[INDEXO]
GROUPID=0
DESCIPT=对应大盘开盘价
NOTE=对应大盘开盘价。&&用法:&&INDEXO,表示同期大盘的开盘价&&该函数对分笔成交分析周期无效

[INDEXV]
GROUPID=0
DESCIPT=对应大盘成交量
NOTE=对应大盘成交量。&&用法:&&INDEXV,表示同期大盘的成交量&&该函数对分笔成交分析周期无效

[ISDOWN]
GROUPID=0
DESCIPT=当日下跌
NOTE=该周期是否收阴。&&用法:&&ISDOWN当收盘<开盘时，返回值为1，否则为0

[ISEQUAL]
GROUPID=0
DESCIPT=当日平盘
NOTE=该周期是否平盘。&&用法:&&ISUP当收盘>开盘时，返回值为1，否则为0

[ISUP]
GROUPID=0
DESCIPT=当日上涨
NOTE=该周期是否收阳。&&用法:&&ISUP当收盘>开盘时，返回值为1，否则为0

[TURN]
GROUPID=0
DESCIPT=换手率
NOTE=取得该周期换手率。&&用法:&&TURN

[V]
GROUPID=0
DESCIPT=成交量
NOTE=取得该周期成交量。为VOL的简写&&用法:&&V

[VOL]
GROUPID=0
DESCIPT=成交量
NOTE=取得该周期成交量。&&用法:&&VOL

[SPLIT]
GROUPID=0
DESCIPT=除权比例
NOTE=除权比例&&用法:SPLIT(N),取得之前第N次除权(送股或配股)的除权比例，表示除权后股价将下跌该比例&&例如：SPLIT(0)=0.5表示最近一次除权可能是10送10，股价下跌一半。

[DATE]
GROUPID=1
DESCIPT=年月日
NOTE=取得该周期从1900以来的年月日。&&用法:&&DATE&&函数返回有效值范围为(700101-1341231),表示19700101-20341231

[YEAR]
GROUPID=1
DESCIPT=年份
NOTE=取得该周期的年份,函数返回有效值范围为(1970-2038)

[DAY]
GROUPID=1
DESCIPT=日
NOTE=取得该周期的日期

[HOUR]
GROUPID=1
DESCIPT=小时
NOTE=取得该周期的小时数,对于日线及更长的分析周期值为0

[MINUTE]
GROUPID=1
DESCIPT=分钟
NOTE=取得该周期的分钟数,对于日线及更长的分析周期值为0

[MONTH]
GROUPID=1
DESCIPT=月份
NOTE=取得该周期的月份

[TIME]
GROUPID=1
DESCIPT=时分秒
NOTE=取得该周期的时分秒,函数返回有效值范围为(000000-235959)

[TIME0]
GROUPID=1
DESCIPT=0点以来的秒数
NOTE=取得该周期从当日0点以来的秒数,对于日线以上的分析周期，返回0

[T0ToTIME]
GROUPID=1
DESCIPT=0点开始X秒后的时间值
NOTE=秒数转换为时间,得到从0点开始X秒后的时间值

[TIMEToT0]
GROUPID=1
DESCIPT=X距离当日0点的秒数
NOTE=得到时间X距离当日0点的秒数

[WEEKDAY]
GROUPID=1
DESCIPT=星期
NOTE=取得该周期的星期数,函数返回有效值范围为(0-6)，0表示星期天

[BARPOS]
GROUPID=1
DESCIPT=K线位置
NOTE=取得该周期在所有数据中的位置。&&用法:&&BARPOS&&对于日线来说，函数返回上市以来的天数

[ALL]
GROUPID=2
DESCIPT=一直满足条件
NOTE=是否一直满足条件。&&用法:&&ALL(X,N),统计N周期中是否一直都满足X条件,若N=0则从第一个有效值开始。例如：ALL(CLOSE>OPEN,20)表示是否20周期内全部都收阳线。

[ANY]
GROUPID=2
DESCIPT=至少一次满足条件
NOTE=至少一次满足条件。&&用法:&&ANY(X,N),统计N周期中是否至少有一次满足X条件,若N=0则从第一个有效值开始。&&例如：ANY(CLOSE>OPEN,20)表示是否20周期内是否存在一根阳线。

[BACKSET]
GROUPID=2
DESCIPT=向前赋值
NOTE=将当前位置到若干周期前的数据设为1。&&用法:&&BACKSET(X,N),若X非0,则将当前位置到N周期前的数值设为1。&&例如：BACKSET(CLOSE>OPEN,2)若收阳则将该周期及前一周期数值设为1,否则为0

[DRAWNULL]
GROUPID=2
DESCIPT=返回无效数
NOTE=例如IF(CLOSE>REF(CLOSE,1),CLOSE,DRAWNULL)表示下跌时分析图上不画线

[BARSCOUNT]
GROUPID=2
DESCIPT=有效值周期数
NOTE=求总的周期数。&&用法:&&BARSCOUNT(X)第一个有效数据到当前的天数&&例如：BARSCOUNT(CLOSE)对于日线数据取得上市以来总交易日数，对于分笔成交取得当日成交笔数，对于1分钟线取得当日交易分钟数

[BARSSINCE]
GROUPID=2
DESCIPT=第一个条件成立位置
NOTE=第一个条件成立到当前的周期数。&&用法:&&BARSSINCE(X):第一次X不为0到现在的天数&&例如：BARSSINCE(HIGH>10)表示股价超过10元时到当前的周期数

[BARSLAST]
GROUPID=2
DESCIPT=上一次条件成立位置
NOTE=上一次条件成立到当前的周期数。&&用法:&&BARSLAST(X):上一次X不为0到现在的天数&&例如：BARSLAST(CLOSE/REF(CLOSE,1)>=1.1)表示上一个涨停板到当前的周期数

[COUNT]
GROUPID=2
DESCIPT=统计总数
NOTE=统计满足条件的周期数。&&用法:&&COUNT(X,N),统计N周期中满足X条件的周期数,若N=0则从第一个有效值开始。&&例如：COUNT(CLOSE>OPEN,20)表示统计20周期内收阳的周期数

[DMA]
GROUPID=2
DESCIPT=动态移动平均
NOTE=求动态移动平均。&&用法:&&DMA(X,A),求X的A日动态移动平均。&&算法: 若Y=DMA(X,A)&&则 Y=A*X+(1-A)*Y',其中Y'表示上一周期Y值,A必须小于1。&&例如：DMA(CLOSE,VOL/CAPITAL)表示求以换手率作平滑因子的平均价

[EMA]
GROUPID=2
DESCIPT=指数平滑移动平均
NOTE=求指数平滑移动平均。&&用法:&&EMA(X,N),求X的N日指数平滑移动平均。算法：若Y=EMA(X,N)&&则Y=[2*X+(N-1)*Y']/(N+1),其中Y'表示上一周期Y值。&&例如：EMA(CLOSE,30)表示求30日指数平滑均价

[SMA]
GROUPID=2
DESCIPT=移动平均
NOTE=求移动平均。&&用法:&&SMA(X,N,M),求X的N日移动平均，M为权重。&&算法: 若Y=SMA(X,N,M)&&则 Y=[M*X+(N-M)*Y')/N,其中Y'表示上一周期Y值,N必须大于M。&&例如：SMA(CLOSE,30,1)表示求30日移动平均价

[MA]
GROUPID=2
DESCIPT=简单移动平均
NOTE=求简单移动平均。&&用法:&&MA(X,N),求X的N日移动平均值。算法：(X1+X2+X3+...+Xn)/N&&例如：MA(CLOSE,10)表示求10日均价,特例：MA(x,0)表示x所有数据的平均

[HHV]
GROUPID=2
DESCIPT=最高值
NOTE=求最高值。&&用法:&&HHV(X,N),求N周期内X最高值,N=0则从第一个有效值开始。&&例如：HHV(HIGH,30)表示求30日最高价

[HHVBARS]
GROUPID=2
DESCIPT=上一高点位置
NOTE=求上一高点到当前的周期数。&&用法:&&HHVBARS(X,N):求N周期内X最高值到当前周期数，N=0表示从第一个有效值开始统计&&例如：HHVBARS(HIGH,0)求得历史新高到到当前的周期数

[LLV]
GROUPID=2
DESCIPT=最低值
NOTE=求最低值。&&用法:&&LLV(X,N),求N周期内X最低值,N=0则从第一个有效值开始。&&例如：LLV(LOW,0)表示求历史最低价

[SUM]
GROUPID=2
DESCIPT=求和
NOTE=求总和。&&用法:&&SUM(X,N),统计N周期中X的总和,N=0则从第一个有效值开始。&&例如：SUM(VOL,0)表示统计从上市第一天以来的成交量总和

[REF]
GROUPID=2
DESCIPT=向前引用
NOTE=引用若干周期前的数据。&&用法:&&REF(X,A),引用A周期前的X值。&&例如：REF(CLOSE,1)表示上一周期的收盘价，在日线上就是昨收

[LLVBARS]
GROUPID=2
DESCIPT=上一低点位置
NOTE=求上一低点到当前的周期数。&&用法:&&LLVBARS(X,N):求N周期内X最低值到当前周期数，N=0表示从第一个有效值开始统计&&例如：LLVBARS(HIGH,20)求得20日最低点到当前的周期数

[CROSS]
GROUPID=3
DESCIPT=交叉函数
NOTE=两条线交叉。&&用法:&&CROSS(A,B)表示当A从下方向上穿过B时返回1，否则返回0&&例如：CROSS(MA(CLOSE,5),MA(CLOSE,10))表示5日均线与10日均线交金叉

[IF]
GROUPID=3
DESCIPT=条件函数
NOTE=根据条件取得不同的值。&&用法:&&IF(X,A,B)若X不为0则返回A,否则返回B&&例如：IF(CLOSE>OPEN,HIGH,LOW)表示该周期收阳则返回最高值，否则返回最低值

[BETWEEN]
GROUPID=3
DESCIPT=介于函数
NOTE=BETWEEN(A,B,C)表示A处于B和C之间时返回1，否则返回0&&例如： BETWEEN(CLOSE,MA(CLOSE,10),MA(CLOSE,5))表示收盘价介于5日均线和10日均线之间

[LONGCROSS]
GROUPID=3
DESCIPT=维持-交叉函数
NOTE=两条线维持一定周期后交叉。&&用法:LONGCROSS(A,B,N)表示A在N周期内都小于B，本周期从下方向上穿过B时返回1，否则返回0&&例如：LONGCROSS(MA(CLOSE,5),MA(CLOSE,10),5)表示5日均线维持5周期后与10日均线交金叉。



[RANGE]
GROUPID=3
DESCIPT=范围函数
NOTE=介于某个范围之间。&&用法:RANGE(A,B,C)表示A大于B同时小于C时返回1，否则返回0&&例如：RANGE(CLOSE,MA(CLOSE,5),MA(CLOSE,10))表示收盘价大于5日均线并且小于10日均线


[ABS]
GROUPID=4
DESCIPT=绝对值
NOTE=求绝对值。&&用法:&&ABS(X)返回X的绝对值&&例如：ABS(-34)返回34

[ACOS]
GROUPID=4
DESCIPT=反余弦值
NOTE=反余弦值。&&用法:&&ACOS(X)返回X的反余弦值

[AND]
GROUPID=4
DESCIPT=逻辑与运算
NOTE=逻辑与运算。&&用法&&A AND B&&表示条件A与条件B同时成立

[ASIN]
GROUPID=4
DESCIPT=反正弦值
NOTE=反正弦值。&&用法:&&ASIN(X)返回X的反正弦值

[ATAN]
GROUPID=4
DESCIPT=反正切值
NOTE=反正切值。&&用法:&&ATAN(X)返回X的反正切值

[CEILING]
GROUPID=4
DESCIPT=向上舍入
NOTE=向数值增大方向舍入。&&用法:&&CEILING(A)返回沿A数值增大方向最接近的整数&&例如：CEILING(12.3)求得13,CEILING(-3.5)求得-3

[COS]
GROUPID=4
DESCIPT=余弦值
NOTE=余弦值。&&用法:&&COS(X)返回X的余弦值

[EXP]
GROUPID=4
DESCIPT=指数
NOTE=指数。&&用法:&&EXP(X)为e的X次幂&&例如：EXP(CLOSE)返回e的CLOSE次幂

[FLOOR]
GROUPID=4
DESCIPT=向下舍入
NOTE=向数值减小方向舍入。&&用法:&&FLOOR(A)返回沿A数值减小方向最接近的整数&&例如：FLOOR(12.3)求得12,FLOOR(-3.5)求得-4

[FRACPART]
GROUPID=4
DESCIPT=取得小数部分
NOTE=取得小数部分&&用法:&&FRACPART(A)返回数值的小数部分&&例如：FRACPART(12.3)求得0.3,FRACPART(-3.5)求得-0.5

[INTPART]
GROUPID=4
DESCIPT=取整
NOTE=绝对值减小取整，即取得数据的整数部分。
用法:
INTPART(A)返回沿A绝对值减小方向最接近的整数
例如：INTPART(12.3)求得12,INTPART(-3.5)求得-3

[LN]
GROUPID=4
DESCIPT=自然对数
NOTE=求自然对数。&&用法:&&LN(X)以e为底的对数&&例如：LN(CLOSE)求收盘价的对数

[LOG]
GROUPID=4
DESCIPT=10为底的对数
NOTE=求10为底的对数。&&用法:&&LOG(X)取得X的对数&&例如：LOG(100)等于2

[NOT]
GROUPID=4
DESCIPT=求逻辑非
NOTE=求逻辑非。&&用法:&&NOT(X)返回非X,即当X=0时返回1，否则返回0&&例如：NOT(ISUP)表示平盘或收阴

[MOD]
GROUPID=4
DESCIPT=求模运算
NOTE=求模运算。&&用法:&&MOD(A,B)返回A对B求模&&例如：MOD(26,10)返回6

[MAX]
GROUPID=4
DESCIPT=最大值
NOTE=求最大值。&&用法:&&MAX(A,B...)返回所有参数的中的最大值，参数数量可以有2—16个&&例如：MAX(CLOSE,OPEN,REF(CLOSE,1))表示返回昨收、今开、收盘三个价格中最高的价格。

[MIN]
GROUPID=4
DESCIPT=最小值
NOTE=求最小值。&&用法:&&MIN(A,B...)返回所有参数的中的最小值，参数数量可以有2—16个&&例如：MIN(CLOSE,OPEN,REF(CLOSE,1))表示返回昨收、今开、收盘三个价格中最低的价格。

[SQRT]
GROUPID=4
DESCIPT=开方
NOTE=开平方。&&用法:&&SQRT(X)为X的平方根&&例如：SQRT(CLOSE)收盘价的平方根

[POW]
GROUPID=4
DESCIPT=乘幂
NOTE=乘幂。&&用法:&&POW(A,B)返回A的B次幂&&例如：POW(CLOSE,3)求得收盘价的3次方

[OR]
GROUPID=4
DESCIPT=逻辑或运算
NOTE=逻辑或运算。&&用法&&A OR B&&表示条件A与条件B只要有一个成立即可

[REVERSE]
GROUPID=4
DESCIPT=求相反数
NOTE=求相反数。&&用法:&&REVERSE(X)返回-X&&例如REVERSE(CLOSE)返回-CLOSE

[SGN]
GROUPID=4
DESCIPT=符号值
NOTE=求符号值。&&用法:&&SGN(X)，当X>0,X=0,X<0分别返回1,0,-1

[SIN]
GROUPID=4
DESCIPT=正弦值
NOTE=正弦值。
用法:
SIN(X)返回X的正弦值

[TAN]
GROUPID=4
DESCIPT=正切值
NOTE=正切值。&&用法:&&TAN(X)返回X的正切值

[AVEDEV]
GROUPID=5
DESCIPT=平均绝对偏差
NOTE=平均绝对偏差。&&用法:&&AVEDEV(X,N)

[DEVSQ]
GROUPID=5
DESCIPT=数据偏差平方和
NOTE=数据偏差平方和。&&用法:&&DEVSQ(X,N)

[FORCAST]
GROUPID=5
DESCIPT=线性回归预测值
NOTE=线性回归预测值。&&用法:&&FORCAST(X,N)为X的N周期线性回归预测值&&例如:FORCAST(CLOSE,10)表示求10周期线性回归预测本周期收盘价

[SLOPE]
GROUPID=5
DESCIPT=线性回归斜率
NOTE=线性回归斜率。&&用法:&&SLOPE(X,N)为X的N周期线性回归线的斜率&&例如:SLOPE(CLOSE,10)表示求10周期线性回归线的斜率

[STDDEV]
GROUPID=5
DESCIPT=标准差
NOTE=标准差。&&算法:&&STDDEV(X,N)=SQRT(SIGEMA ((Xi - ~X)*( Xi - ~X))/N).&&用法:&&STDDEV(X,N)为X的N日标准差

[STD]
GROUPID=5
DESCIPT=估算标准差
NOTE=估算标准差。&&用法:&&STD(X,N)为X的N日估算标准差

[STDP]
GROUPID=5
DESCIPT=总体标准差
NOTE=总体标准差。&&用法:&&STDP(X,N)为X的N日总体标准差

[VAR]
GROUPID=5
DESCIPT=估算样本方差
NOTE=估算样本方差。&&用法:&&VAR(X,N)为X的N日估算样本方差

[VARP]
GROUPID=5
DESCIPT=总体样本方差
NOTE=总体样本方差。&&用法:&&VARP(X,N)为X的N日总体样本方差

[FILTER]
GROUPID=5
DESCIPT=过滤连续出现的信号
NOTE=FILTER(X,N):X满足条件后，删除其后N周期内的数据置为0.FILTER(CLOSE>OPEN,5)查找阳线，5天内再次出现的阳线不被记录在内

[SUMBARS]
GROUPID=5
DESCIPT=向前累加到指定值到现在的周期数
NOTE=SUMBARS(X,A):将X向前累加直到大于等于A,返回这个区间的周期数.SUMBARS(VOL,CAPITAL)求完全换手到现在的周期数

[CAPITAL]
GROUPID=9
DESCIPT=流通盘
NOTE=流通盘大小。&&用法:&&CAPITAL，返回流通盘大小，单位为手。对于A股得到流通A股，B股得到B股总股本，指数为0&&注意：该函数返回常数

[AVGENTERPRICE]
GROUPID=12
DESCIPT=平均买入成本
NOTE=交易系统中当前持有股票的平均买入成本&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[BESTPERCENT]
GROUPID=12
DESCIPT=最大利润率
NOTE=交易系统中当前位置之前所有交易中利润率最大一次的利润率。&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效。

[BESTTRADE]
GROUPID=12
DESCIPT=最大盈利
NOTE=交易系统中当前位置之前所有交易中盈利最大一次的利润额。&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[BUY]
GROUPID=12
DESCIPT=买入
NOTE=买入，本函数仅能用于交易系统。&&用法&&BUY(V,Type,P);&&表示买入V股当前股票，Type表示买入类型，P表示买入价格，所有参数均可以省略。&&V:买入股数或买入资金百分比(N%)，省略表示100%；&&Type:可以是本周期收盘(THISCLOSE),次周期开盘(MARKET),次周期限价单(LIMIT)，次周期停损单(STOP)；&&P:对于限价单、停损单需要指定的买入价格&&例如：&&IF CLOSE>OPEN THEN&&    BUY(1000,THISCLOSE);表示收阳线则在本周期收盘价上买入1000股。BUY(50%,LIMIT,CLOSE-0.2);表示在次周期CLOSE-0.2元位置下买入限价单，若价格达到或低于该价格则用50%资金买入。

[BUYSHORT]
GROUPID=12
DESCIPT=空头买入
NOTE=空头买入，本函数仅能用于交易系统。&&用法&&BUYSHORT(V,Type,P);&&表示空头买入V股当前股票，Type表示买入类型，P表示买入价格，所有参数均可以省略。&&V:买入股数或买入资金百分比(N%)，省略表示100%；&&Type:可以是本周期收盘(THISCLOSE),次周期开盘(MARKET),次周期限价单(LIMIT)，次周期停损单(STOP)；&&P:对于限价单、停损单需要指定的买入价格&&例如：&&IF CLOSE>OPEN THEN&&    BUYSHORT(1000,THISCLOSE);表示收阳线则在本周期收盘价上空头买入1000股。&&BUYSHORT(50%,LIMIT,CLOSE-0.2);表示在次周期CLOSE-0.2元位置下空头买入限价单，若价格达到或高于该价格则用50%资金空头买入。

[CASH]
GROUPID=12
DESCIPT=现金存量
NOTE=交易系统中当前的现金存量&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[ENTERBARS]
GROUPID=12
DESCIPT=买入位置
NOTE=交易系统中上次买入到当前的周期数&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[ENTERPRICE]
GROUPID=12
DESCIPT=买入价格
NOTE=交易系统中上次交易的买入价格&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[EXITBARS]
GROUPID=12
DESCIPT=卖出位置
NOTE=交易系统中上次卖出到当前的周期数&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[EXITPRICE]
GROUPID=12
DESCIPT=卖出价格
NOTE=交易系统中上次交易的卖出价格&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效.

[HOLDING]
GROUPID=12
DESCIPT=当前持仓量
NOTE=交易系统中当前持有的股票股数&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[LIMIT]
GROUPID=12
DESCIPT=限价买入
NOTE=交易方式控制符&&LIMIT,加入限价单，次周期达到限价即操作，否则放弃。&&所谓限价就是股价优于设定的价格，具体说来对于买入或卖空就是低于设定价格，对于卖出或买空就是高于设定价格&&例如：Buy(1000,LIMIT,CLOSE+0.1);

[MARKET]
GROUPID=12
DESCIPT=市价买入
NOTE=交易方式控制符&&MARKET,按照次周期开盘价操作&&例如：Buy(1000,MARKET);

[MAXSEQLOSS]
GROUPID=12
DESCIPT=最大连续亏损次数
NOTE=交易系统中当前位置之前连续亏损交易的最大次数&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[MAXSEQWIN]
GROUPID=12
DESCIPT=最大连续盈利次数
NOTE=交易系统中当前位置之前连续盈利交易的最大次数&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[NUMLOSSTRADE]
GROUPID=12
DESCIPT=亏损交易次数
NOTE=交易系统中当前位置之前总共有多少次亏损的交易，注意每次卖出算一次交易，而买入不算&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[NUMSEQLOSS]
GROUPID=12
DESCIPT=当前连续亏损次数
NOTE=交易系统中当前位置之前连续有多少次亏损的交易，注意每次卖出算一次交易，而买入不算&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[NUMSEQWIN]
GROUPID=12
DESCIPT=当前连续盈利次数
NOTE=交易系统中当前位置之前连续有多少次盈利的交易，注意每次卖出算一次交易，而买入不算&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[NUMWINTRADE]
GROUPID=12
DESCIPT=盈利交易次数
NOTE=交易系统中当前位置之前总共有多少次盈利的交易，注意每次卖出算一次交易，而买入不算&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[OPENPROFIT]
GROUPID=12
DESCIPT=浮动盈亏
NOTE=交易系统中当前浮动盈亏(当前持仓市值与持仓成本之差)&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[PERCENTWIN]
GROUPID=12
DESCIPT=交易胜率
NOTE=交易系统中当前位置之前盈利交易占总交易次数的比例，其数值在0—1之间&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[STOP]
GROUPID=12
DESCIPT=停损买入
NOTE=交易方式控制符
STOP,加入停损单，次周期达到设定价格即操作买入，否则放弃。
所谓停损就是股价比设定的价格要差，具体说来对于买入或卖空就是高于设定价格，对于卖出或买空就是低于设定价格
例如：Buy(1000,STOP,CLOSE-0.01);

[SELL]
GROUPID=12
DESCIPT=卖出
NOTE=卖出，本函数仅能用于交易系统。&&用法&&SELL(V,Type,P);&&表示卖出V股当前股票，Type表示卖出类型，P表示卖出价格，所有参数均可以省略。&&V:卖出股数或卖出持仓百分比(N%)，省略表示100%；&&Type:可以是本周期收盘(THISCLOSE),次周期开盘(MARKET),次周期限价单(LIMIT)，次周期停损单(STOP)；&&P:对于限价单、停损单需要指定的卖出价格&&例如：&&IF CLOSE>OPEN THEN&&    SELL(1000,THISCLOSE);表示收阳线则在本周期收盘价上卖出1000股。&&SELL(100%,LIMIT,CLOSE+0.2);表示在次周期CLOSE+0.2元位置下卖出限价单，若价格达到或高于该价格则卖出全部持仓。

[SELLSHORT]
GROUPID=12
DESCIPT=空头卖出
NOTE=空头卖出，本函数仅能用于交易系统。&&用法&&SELLSHORT(V,Type,P);&&表示空头卖出V股当前股票，Type表示卖出类型，P表示卖出价格，所有参数均可以省略。&&V:卖出股数或卖出持仓百分比(N%)，省略表示100%；&&Type:可以是本周期收盘(THISCLOSE),次周期开盘(MARKET),次周期限价单(LIMIT)，次周期停损单(STOP)；&&P:对于限价单、停损单需要指定的卖出价格&&例如：&&IF CLOSE>OPEN THEN&&    SELLSHORT(1000,THISCLOSE);表示收阳线则在本周期收盘价上空头卖出1000股。&&SELLSHORT(100%,LIMIT,CLOSE+0.2);表示在次周期CLOSE+0.2元位置下空头卖出限价单，若价格达到或低于该价格则卖出全部空头持仓。

[THISCLOSE]
GROUPID=12
DESCIPT=收盘价买入
NOTE=交易方式控制符&&THISCLOSE,按照本周期收盘价操作&&例如：Buy(1000,THISCLOSE);

[TOTALTRADE]
GROUPID=12
DESCIPT=交易次数
NOTE=交易系统中当前位置之前总共有多少次交易，注意每次卖出算一次交易，而买入不算&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[WORSTPERCENT]
GROUPID=12
DESCIPT=最大亏损率
NOTE=交易系统中当前位置之前所有交易中亏损率最大一次的利润率&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[WORSTTRADE]
GROUPID=12
DESCIPT=最大亏损
NOTE=交易系统中当前位置之前所有交易中亏损最大一次的亏损额&&该函数仅在使用Buy,Sell新交易函数的交易系统中有效

[CORPORK]
GROUPID=6
DESCIPT=估波指标函数
NOTE=估波指标函数

[FUN_DX]
GROUPID=6
DESCIPT=DX趋向比例数指标函数
NOTE=DX趋向比例数指标函数

[MARKETLABEL]
GROUPID=10
DESCIPT=市场代码
NOTE=取得当前股票的市场代码。&&用法:&&MARKETLABEL,将返回当前股票的市场代码，例如：沪市返回'SH',深市返回'SZ'。

[STKLABEL]
GROUPID=10
DESCIPT=商品代码
NOTE=取得股票代码。&&用法:&&STKLABEL,将返回当前股票的代码,例如深发展A将返回'000001'。

[STKNAME]
GROUPID=10
DESCIPT=商品名称
NOTE=取得股票名称。&&用法:&&STKNAME,将返回当前股票的名称。

[BETA]
GROUPID=11
DESCIPT=贝塔系数
NOTE=用法:BETA(N)为当前股票收益与大盘收益相比的贝塔系数，该系数表明大盘每变动1%,则该股票将变动N%&&例如:BETA(10)表示10周期贝塔系数

[BETA2]
GROUPID=11
DESCIPT=相关放大系数
NOTE=两样本的相关放大系数。&&用法:&&BETA2(X,Y,N)为X与Y的N周期相关放大系数，表示Y变化1%，则X将变化N%。&&例如:BETA2(CLOSE,INDEXC,10)表示收盘价与大盘指数之间的10周期相关放大率。

[BETADOWN]
GROUPID=11
DESCIPT=下跌贝塔系数
NOTE=下跌贝塔系数。&&用法:&&BETADOWN(N)为当前股票收益与大盘收益相比的下跌贝塔系数，该系数表明大盘每下跌1%,则该股票将下跌N%&&例如:BETADOWN(10)表示10周期下跌贝塔系数

[BETAUP]
GROUPID=11
DESCIPT=上涨贝塔系数
NOTE=上涨贝塔系数。&&用法:&&BETAUP(N)为当前股票收益与大盘收益相比的上涨贝塔系数，该系数表明大盘每上涨1%,则该股票将上涨N%&&例如:BETAUP(10)表示10周期上涨贝塔系数

[COVAR]
GROUPID=11
DESCIPT=协方差
NOTE=两样本的协方差。&&用法:&&COVAR(X,Y,N)为X与Y的N周期协方差&&例如:COVAR(CLOSE,INDEXC,10)表示收盘价与大盘指数之间的10周期协方差

[RELATE]
GROUPID=11
DESCIPT=相关系数
NOTE=两样本的相关系数。&&用法:&&RELATE(X,Y,N)为X与Y的N周期相关系数，其有效值范围在-1 — 1之间&&例如:RELATE(CLOSE,INDEXC,10)表示收盘价与大盘指数之间的10周期相关系数

[DYNAINFO]
COUNT=44
NAME1=DYNAINFO(3)
NAME2=DYNAINFO(4)
NAME3=DYNAINFO(5)
NAME4=DYNAINFO(6)
NAME5=DYNAINFO(7)
NAME6=DYNAINFO(8)
NAME7=DYNAINFO(9)
NAME8=DYNAINFO(10)
NAME9=DYNAINFO(11)
NAME10=DYNAINFO(12)
NAME11=DYNAINFO(13)
NAME12=DYNAINFO(14)
NAME13=DYNAINFO(15)
NAME14=DYNAINFO(16)
NAME15=DYNAINFO(17)
NAME16=DYNAINFO(18)
NAME17=DYNAINFO(19)
NAME18=DYNAINFO(20)
NAME19=DYNAINFO(21)
NAME20=DYNAINFO(22)
NAME21=DYNAINFO(23)
NAME22=DYNAINFO(24)
NAME23=DYNAINFO(25)
NAME24=DYNAINFO(26)
NAME25=DYNAINFO(27)
NAME26=DYNAINFO(28)
NAME27=DYNAINFO(29)
NAME28=DYNAINFO(30)
NAME29=DYNAINFO(31)
NAME30=DYNAINFO(32)
NAME31=DYNAINFO(33)
NAME32=DYNAINFO(34)
NAME33=DYNAINFO(35)
NAME34=DYNAINFO(36)
NAME35=DYNAINFO(37)
NAME36=DYNAINFO(38)
NAME37=DYNAINFO(39)
NAME38=DYNAINFO(40)
NAME39=DYNAINFO(41)
NAME40=DYNAINFO(42)
NAME41=DYNAINFO(43)
NAME42=DYNAINFO(44)
NAME43=DYNAINFO(45)
NAME44=DYNAINFO(46)

[DYNAINFO(3)]
GROUPID=7
DESCIPT=动态行情：昨收
NOTE=动态行情函数。&&用法:&&DYNAINFO(3) 取得最新动态行情: 昨日收盘价&&注意：该函数返回常数

[DYNAINFO(4)]
GROUPID=7
DESCIPT=动态行情：开盘
NOTE=动态行情函数。&&用法:DYNAINFO(4) 取得最新动态行情: 今日开盘价&&注意：该函数返回常数

[DYNAINFO(5)]
GROUPID=7
DESCIPT=动态行情：最高
NOTE=动态行情函数。&&用法:DYNAINFO(5) 取得最新动态行情: 最高价&&注意：该函数返回常数

[DYNAINFO(6)]
GROUPID=7
DESCIPT=动态行情：最低
NOTE=动态行情函数。&&用法:DYNAINFO(6) 取得最新动态行情: 最低价&&注意：该函数返回常数

[DYNAINFO(7)]
GROUPID=7
DESCIPT=动态行情：最新
NOTE=动态行情函数。&&用法:DYNAINFO(7) 取得最新动态行情: 最新价&&注意：该函数返回常数

[DYNAINFO(8)]
GROUPID=7
DESCIPT=动态行情：总量
NOTE=动态行情函数。&&用法:DYNAINFO(8) 取得最新动态行情: 总量&&注意：该函数返回常数

[DYNAINFO(9)]
GROUPID=7
DESCIPT=动态行情：现量
NOTE=动态行情函数。&&用法:DYNAINFO(9) 取得最新动态行情: 现量&&注意：该函数返回常数

[DYNAINFO(10)]
GROUPID=7
DESCIPT=动态行情：总成交金额
NOTE=动态行情函数。&&用法:DYNAINFO(10) 取得最新动态行情: 总成交金额&&注意：该函数返回常数

[DYNAINFO(11)]
GROUPID=7
DESCIPT=动态行情：均价
NOTE=动态行情函数。&&用法:DYNAINFO(11) 取得最新动态行情: 均价&&注意：该函数返回常数

[DYNAINFO(12)]
GROUPID=7
DESCIPT=动态行情：日涨跌
NOTE=动态行情函数。&&用法:DYNAINFO(12) 取得最新动态行情: 日涨跌&&注意：该函数返回常数

[DYNAINFO(13)]
GROUPID=7
DESCIPT=动态行情：振幅
NOTE=动态行情函数。&&用法:DYNAINFO(13) 取得最新动态行情: 振幅&&注意：该函数返回常数

[DYNAINFO(14)]
GROUPID=7
DESCIPT=动态行情：涨幅
NOTE=动态行情函数。&&用法:DYNAINFO(14) 取得最新动态行情: 涨幅&&注意：该函数返回常数

[DYNAINFO(15)]
GROUPID=7
DESCIPT=动态行情：委比
NOTE=动态行情函数。&&用法:DYNAINFO(15) 取得最新动态行情: 委比&&注意：该函数返回常数

[DYNAINFO(16)]
GROUPID=7
DESCIPT=动态行情：委差
NOTE=动态行情函数。&&用法:DYNAINFO(16) 取得最新动态行情: 委差&&注意：该函数返回常数

[DYNAINFO(17)]
GROUPID=7
DESCIPT=动态行情：量比
NOTE=动态行情函数。&&用法:DYNAINFO(17) 取得最新动态行情: 量比&&注意：该函数返回常数

[DYNAINFO(18)]
GROUPID=7
DESCIPT=动态行情：委买量
NOTE=动态行情函数。&&用法:DYNAINFO(18) 取得最新动态行情: 委买&&注意：该函数返回常数

[DYNAINFO(19)]
GROUPID=7
DESCIPT=动态行情：委卖量
NOTE=动态行情函数。&&用法:DYNAINFO(19) 取得最新动态行情: 委卖&&注意：该函数返回常数

[DYNAINFO(20)]
GROUPID=7
DESCIPT=动态行情：买入价
NOTE=动态行情函数。&&用法:DYNAINFO(20) 取得最新动态行情: 买入价&&注意：该函数返回常数

[DYNAINFO(21)]
GROUPID=7
DESCIPT=动态行情：卖出价
NOTE=动态行情函数。&&用法:DYNAINFO(21) 取得最新动态行情: 卖出价&&注意：该函数返回常数

[DYNAINFO(22)]
GROUPID=7
DESCIPT=动态行情：内盘
NOTE=动态行情函数。&&用法:DYNAINFO(22) 取得最新动态行情: 内盘&&注意：该函数返回常数

[DYNAINFO(23)]
GROUPID=7
DESCIPT=动态行情：外盘
NOTE=动态行情函数。&&用法:DYNAINFO(23) 取得最新动态行情: 外盘&&注意：该函数返回常数

[DYNAINFO(24)]
GROUPID=7
DESCIPT=动态行情：快速涨跌
NOTE=动态行情函数。&&用法:DYNAINFO(24) 取得最新动态行情: 快速涨跌幅度&&注意：该函数返回常数

[DYNAINFO(25)]
GROUPID=7
DESCIPT=动态行情：换手率
NOTE=动态行情函数。&&用法:DYNAINFO(25) 取得最新动态行情: 换手率&&注意：该函数返回常数

[DYNAINFO(26)]
GROUPID=7
DESCIPT=动态行情：5日均量
NOTE=动态行情函数。&&用法:DYNAINFO(26) 取得最新动态行情: 5日均量&&注意：该函数返回常数

[DYNAINFO(27)]
GROUPID=7
DESCIPT=动态行情：市盈率
NOTE=动态行情函数。&&用法:DYNAINFO(27) 取得最新动态行情: 市盈率&&注意：该函数返回常数

[DYNAINFO(28)]
GROUPID=7
DESCIPT=动态行情：持仓量
NOTE=动态行情函数。&&用法:DYNAINFO(28) 取得最新动态行情: 持仓量&&注意：该函数返回常数

[DYNAINFO(29)]
GROUPID=7
DESCIPT=动态行情：债券利息
NOTE=动态行情函数。&&用法:DYNAINFO(29) 取得最新动态行情: 债券利息&&注意：该函数返回常数

[DYNAINFO(30)]
GROUPID=7
DESCIPT=动态行情：债券全价
NOTE=动态行情函数。&&用法:DYNAINFO(30) 取得最新动态行情: 债券全价&&注意：该函数返回常数

[DYNAINFO(31)]
GROUPID=7
DESCIPT=动态行情：成交笔数
NOTE=动态行情函数。&&用法:DYNAINFO(31) 取得最新动态行情: 成交笔数&&注意：该函数返回常数

[DYNAINFO(32)]
GROUPID=7
DESCIPT=动态行情：每笔均量
NOTE=动态行情函数。&&用法:DYNAINFO(32) 取得最新动态行情: 每笔均量&&注意：该函数返回常数

[DYNAINFO(33)]
GROUPID=7
DESCIPT=动态行情：涨停价
NOTE=动态行情函数。&&用法:DYNAINFO(33) 取得最新动态行情: 涨停价&&注意：该函数返回常数

[DYNAINFO(34)]
GROUPID=7
DESCIPT=动态行情：跌停价
NOTE=动态行情函数。&&用法:DYNAINFO(34) 取得最新动态行情: 跌停价&&注意：该函数返回常数

[DYNAINFO(35)]
GROUPID=7
DESCIPT=动态行情：总市值
NOTE=动态行情函数。&&用法:DYNAINFO(35) 取得最新动态行情: 总市值&&注意：该函数返回常数

[DYNAINFO(36)]
GROUPID=7
DESCIPT=动态行情：流通市值
NOTE=动态行情函数。&&用法:DYNAINFO(36) 取得最新动态行情: 流通市值&&注意：该函数返回常数

[DYNAINFO(37)]
GROUPID=7
DESCIPT=动态行情：市净率
NOTE=动态行情函数。&&用法:DYNAINFO(37) 取得最新动态行情: 市净率&&注意：该函数返回常数

[DYNAINFO(38)]
GROUPID=7
DESCIPT=动态行情：昨持仓量
NOTE=动态行情函数。&&用法:DYNAINFO(38) 取得最新动态行情: 昨持仓量&&注意：该函数返回常数

[DYNAINFO(39)]
GROUPID=7
DESCIPT=动态行情：结算价
NOTE=动态行情函数。&&用法:DYNAINFO(39) 取得最新动态行情: 结算价&&注意：该函数返回常数

[DYNAINFO(40)]
GROUPID=7
DESCIPT=动态行情：昨结算价
NOTE=动态行情函数。&&用法:DYNAINFO(40) 取得最新动态行情: 昨结算价&&注意：该函数返回常数

[DYNAINFO(41)]
GROUPID=7
DESCIPT=动态行情：现仓差
NOTE=动态行情函数。&&用法:DYNAINFO(41) 取得最新动态行情: 现仓差&&注意：该函数返回常数

[DYNAINFO(42)]
GROUPID=7
DESCIPT=动态行情：日仓差
NOTE=动态行情函数。&&用法:DYNAINFO(42) 取得最新动态行情: 日仓差&&注意：该函数返回常数

[DYNAINFO(43)]
GROUPID=7
DESCIPT=动态行情：开平仓
NOTE=动态行情函数。&&用法:DYNAINFO(43) 取得最新动态行情: 开平仓&&注意：该函数返回常数

[DYNAINFO(44)]
GROUPID=7
DESCIPT=动态行情：上涨家数
NOTE=动态行情函数。&&用法:DYNAINFO(44) 取得最新动态行情: 上涨家数&&注意：该函数返回常数

[DYNAINFO(45)]
GROUPID=7
DESCIPT=动态行情：下跌家数
NOTE=动态行情函数。&&用法:DYNAINFO(45) 取得最新动态行情: 下跌家数&&注意：该函数返回常数

[DYNAINFO(46)]
GROUPID=7
DESCIPT=动态行情：平盘家数
NOTE=动态行情函数。&&用法:DYNAINFO(46) 取得最新动态行情: 平盘家数&&注意：该函数返回常数

[FINANCE2]
COUNT=16
NAME1=FINANCE2(2)
NAME2=FINANCE2(3)
NAME3=FINANCE2(4)
NAME4=FINANCE2(5)
NAME5=FINANCE2(6)
NAME6=FINANCE2(7)
NAME7=FINANCE2(8)
NAME8=FINANCE2(9)
NAME9=FINANCE2(10)
NAME10=FINANCE2(11)
NAME11=FINANCE2(12)
NAME12=FINANCE2(13)
NAME13=FINANCE2(14)
NAME14=FINANCE2(15)
NAME15=FINANCE2(16)
NAME16=FINANCE2(17)

[FINANCE2(2)]
GROUPID=9
DESCIPT=财务指标：上市日期
NOTE=基本财务数据函数。&&用法:&&FINANCE2(2)取得基本财务数据: 上市日期&&注意：该函数返回常数。

[FINANCE2(3)]
GROUPID=9
DESCIPT=财务指标：每股收益
NOTE=基本财务数据函数。&&用法:&&FINANCE2(3)取得基本财务数据: 每股收益&&注意：该函数返回常数。

[FINANCE2(4)]
GROUPID=9
DESCIPT=财务指标：每股净资产
NOTE=基本财务数据函数。&&用法:&&FINANCE2(4)取得基本财务数据: 每股净资产&&注意：该函数返回常数。

[FINANCE2(5)]
GROUPID=9
DESCIPT=财务指标：净资产收益率
NOTE=基本财务数据函数。&&用法:&&FINANCE2(5)取得基本财务数据: 净资产收益率&&注意：该函数返回常数。

[FINANCE2(6)]
GROUPID=9
DESCIPT=财务指标：总资产
NOTE=基本财务数据函数。&&用法:&&FINANCE2(6)取得基本财务数据: 总资产&&注意：该函数返回常数。

[FINANCE2(7)]
GROUPID=9
DESCIPT=财务指标：固定资产
NOTE=基本财务数据函数。&&用法:&&FINANCE2(7)取得基本财务数据: 固定资产&&注意：该函数返回常数。

[FINANCE2(8)]
GROUPID=9
DESCIPT=财务指标：股东权益
NOTE=基本财务数据函数。&&用法:&&FINANCE2(8)取得基本财务数据: 股东权益&&注意：该函数返回常数。

[FINANCE2(9)]
GROUPID=9
DESCIPT=财务指标：资本公积金
NOTE=基本财务数据函数。&&用法:&&FINANCE2(9)取得基本财务数据: 资本公积金&&注意：该函数返回常数。

[FINANCE2(10)]
GROUPID=9
DESCIPT=财务指标：主营收入
NOTE=基本财务数据函数。&&用法:&&FINANCE2(10)取得基本财务数据: 主营收入&&注意：该函数返回常数。

[FINANCE2(11)]
GROUPID=9
DESCIPT=财务指标：主营利润
NOTE=基本财务数据函数。&&用法:&&FINANCE2(11)取得基本财务数据: 主营利润&&注意：该函数返回常数。

[FINANCE2(12)]
GROUPID=9
DESCIPT=财务指标：利润总额
NOTE=基本财务数据函数。&&用法:&&FINANCE2(12)取得基本财务数据: 利润总额&&注意：该函数返回常数。

[FINANCE2(13)]
GROUPID=9
DESCIPT=财务指标：净利润
NOTE=基本财务数据函数。&&用法:&&FINANCE2(13)取得基本财务数据: 净利润&&注意：该函数返回常数。

[FINANCE2(14)]
GROUPID=9
DESCIPT=财务指标：未分配利润
NOTE=基本财务数据函数。&&用法:&&FINANCE2(14)取得基本财务数据: 未分配利润&&注意：该函数返回常数。

[FINANCE2(15)]
GROUPID=9
DESCIPT=财务指标：总股本
NOTE=基本财务数据函数。&&用法:&&FINANCE2(15)取得基本财务数据: 总股本&&注意：该函数返回常数。

[FINANCE2(16)]
GROUPID=9
DESCIPT=财务指标：流通A股
NOTE=基本财务数据函数。&&用法:&&FINANCE2(16)取得基本财务数据: 流通A股&&注意：该函数返回常数。

[FINANCE2(17)]
GROUPID=9
DESCIPT=财务指标：流通B股
NOTE=基本财务数据函数。&&用法:&&FINANCE2(17)取得基本财务数据: 流通B股&&注意：该函数返回常数。

[OUTLINE]
COUNT=11
NAME1=circledot
NAME2=color3d
NAME3=colorstick
NAME4=crossdot
NAME5=dashline
NAME6=dotline
NAME7=linestick
NAME8=pointdot
NAME9=stick
NAME10=stick3d
NAME11=volstick

[circledot]
GROUPID=13
DESCIPT=小圆圈线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成小圆圈线。&&例如：&&VOL,CIRCLEDOT;

[color3d]
GROUPID=13
DESCIPT=阴阳颜色3D柱线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成阴阳3D柱线，若数值正则用阳线颜色，否则用阴线颜色。&&例如：&&VOL,COLOR3D;表示绘制成交量阴阳3D柱线

[colorstick]
GROUPID=13
DESCIPT=阴阳颜色柱线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成阴阳颜色柱线，若数值正则用阳线颜色，否则用阴线颜色。&&例如：&&CLOSE-CLOSE[1],COLORSTICK;表示绘制涨跌阴阳柱线

[crossdot]
GROUPID=13
DESCIPT=斜叉线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成斜叉线。&&例如：&&VOL,CROSSDOT;

[dashline]
GROUPID=13
DESCIPT=长虚线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成长虚线。&&例如：&&VOL,DASHLINE;

[dotline]
GROUPID=13
DESCIPT=虚线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成虚线。&&例如：&&VOL,DOTLINE;

[linestick]
GROUPID=13
DESCIPT=带色络柱线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成柱线，同时带上包络。&&例如：&&VOL,LINESTICK;表示绘制成交量包络柱线

[pointdot]
GROUPID=13
DESCIPT=点线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成点线。&&例如：&&VOL,POINTDOT;

[stick]
GROUPID=13
DESCIPT=输出柱线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成柱线。&&例如：&&VOL,STICK;表示绘制成交量柱线

[stick3d]
GROUPID=13
DESCIPT=3D柱线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成3D柱线。&&例如：&&VOL,STICK3D;表示绘制成交量3D柱线

[volstick]
GROUPID=13
DESCIPT=成交量颜色柱线
NOTE=输出线型控制符&&STICK,用逗号隔开放置在输出语句后，将该输出绘制成与K线同样粗细的柱线。&&例如：&&VOL,VOLSTICK;表示绘制成交量柱线

[DRAWKLINE]
GROUPID=8
DESCIPT=K线
NOTE=DRAWKLINE(HIGH,OPEN,LOW,CLOSE).&&用法:以HIGH为最高价,OPEN为开盘价,LOW为最低,CLOSE收盘画K线

[STICKLINE]
GROUPID=8
DESCIPT=柱状线
NOTE=在图形上绘制柱线.&&用法:STICKLINE(COND,PRICE1,PRICE2,WIDTH,EMPTY),当COND条件满足时,在PRICE1和PRICE2位置之间画柱状线，宽度为WIDTH(10为标准间距),EMPTH为0画实心柱,-1画虚线空心柱,否则画实线空心柱。

[FROMOPEN]
GROUPID=1
DESCIPT=当前时间点
NOTE=求当前时刻距开盘有多长时间.&&用法: FROMOPEN&&FROMOPEN()返回当前时刻距开盘有多长时间,单位为分钟.例如:当前时刻为早上十点，则返回31.

[CURRBARSCOUNT]
GROUPID=2
DESCIPT=最后交易日的周期数
NOTE=求到最后交易日的周期数.&&用法:CURRBARSCOUNT 求到最后交易日的周期数

[PERIOD]
GROUPID=2
DESCIPT=取得周期类型
NOTE=取得周期类型

[ALLTIME]
GROUPID=1
DESCIPT=最大时间点
NOTE=返回当前市场最大时间点.&&用法: ALLTIME&&ALLTIME()返回当前市场最大时间点.如沪深市场为241.

[ORDERNUM]
GROUPID=6
DESCIPT=黄金眼指标
NOTE=黄金眼函数。&&用法:&&ORDERNUM(N,M) 取成交单数分档。N表示类型，N=1买入委托单，N=2卖出委托单；M表示委托单大小，M=0所有委托单，M=1中单，M=2大单，M=3庄单，M=4散单。

[ORDERVOL]
GROUPID=6
DESCIPT=黄金眼指标
NOTE=黄金眼函数。&&用法:&&ORDERVOL(N,M) 取成交量分档。N表示类型，N=1买入委托单，N=2卖出委托单；M表示委托单大小，M=0所有委托单，M=1中单，M=2大单，M=3庄单，M=4散单。

[ORDERAMOUNT]
GROUPID=6
DESCIPT=黄金眼指标
NOTE=黄金眼函数。&&用法:&&ORDERAMOUNT(N,M) 取成交金额分档。N表示类型，N=1买入委托单，N=2卖出委托单；M表示委托单大小，M=0所有委托单，M=1中单，M=2大单，M=3庄单，M=4散单。

[ORDERPH]
GROUPID=6
DESCIPT=黄金眼指标
NOTE=黄金眼函数。&&用法:&&ORDERPH(M) 取主力持仓。M表示类型，M=1 主力持仓，即（庄单+大单）；M=2 非主力持仓，即（中单+散单）。

[ORDERFIN]
GROUPID=6
DESCIPT=黄金眼指标
NOTE=黄金眼函数。&&用法:&&ORDERFIN(M) 取持仓占流通比。M表示委托单大小，M=1中单，M=2大单，M=3庄单，M=4散单。


[ALIGNRIGHT]
GROUPID=2
DESCIPT=有效数据右对齐
NOTE=有效数据右对齐。&&用法:&&ALIGNRIGHT(X)有效数据向右移动，左边空出来的周期填充无效值。例如:TC:=IF(CURRBARSCOUNT=2 || CURRBARSCOUNT=5,DRAWNULL,C);XC:ALIGNRIGHT(TC);删除了两天的收盘价，并将剩余数据右移。

[TOTALBARSCOUNT]
GROUPID=2
DESCIPT=总的周期数
NOTE=求总的周期数。&&用法:&&TOTALBARSCOUNT 求总的周期数。

[ISLASTBAR]
GROUPID=2
DESCIPT=是否最后一个周期
NOTE=是否最后一个周期。&&用法:&&ISLASTBAR 判断是否为最后一个周期。

[BARSNEXT]
GROUPID=2
DESCIPT=下一条件成立位置
NOTE=下一条件成立位置。&&用法:&&BARSNEXT(X):下一次X不为0到现在的天数.例如:BARSNEXT(CLOSE/REF(CLOSE,1)>=1.1)表示下一个涨停板到当前的周期数。

[BARSSINCEN]
GROUPID=2
DESCIPT=N周期内首个条件成立位置
NOTE=N周期内首个条件成立位置。&&用法:&&BARSSINCEN(X,N):N周期内第一次X不为0到现在的天数.例如:BARSSINCEN(HIGH>10,10)表示10个周期内股价超过10元时到当前的周期数。

[BARSLASTCOUNT]
GROUPID=2
DESCIPT=条件连续成立次数
NOTE=条件连续成立次数。&&用法:&&BARSLASTCOUNT(X),统计连续满足X条件的周期数.例如:BARSLASTCOUNT(CLOSE>OPEN)表示统计连续收阳的周期数。

[HOD]
GROUPID=2
DESCIPT=高值名次
NOTE=高值名次。&&用法:&&HOD(X,N):求当前X数据是N周期内的第几个高值,N=0则从第一个有效值开始.例如:HOD(HIGH,20)返回是20日的第几个高价。

[LOD]
GROUPID=2
DESCIPT=低值名次
NOTE=低值名次。&&用法:&&LOD(X,N):求当前X数据是N周期内的第几个低值,N=0则从第一个有效值开始.例如:LOD(LOW,20)返回是20日的第几个低价。

[CONST]
GROUPID=2
DESCIPT=取值设为常数
NOTE=取值设为常数。&&用法:&&CONST(INDEXC)表示取大盘现价。

[REFV]
GROUPID=2
DESCIPT=日前的
NOTE=日前的。&&用法:&&REFV(X,A),引用A周期前的X值.A可以是变量.平滑处理：当引用不到数据时进行的操作。例如:REFV(CLOSE,BARSCOUNT(C)-1)表示第二根K线的收盘价。

[REFX]
GROUPID=2
DESCIPT=日后的
NOTE=日后的。&&用法:&&REFX(X,A),引用A周期后的X值.A可以是变量.平滑处理：当引用不到数据时进行的操作。例如:REFX(CLOSE,1)表示下一周期的收盘价,在日线上就是明天收盘价.

[REFXV]
GROUPID=2
DESCIPT=日后的
NOTE=日后的。&&用法:&&REFXV(X,A),引用A周期后的X值.A可以是变量.平滑处理：当引用不到数据时进行的操作。此函数中，平滑时使用上一个周期的引用值。例如:TT:=IF(C>O,1,2);REFXV(CLOSE,TT);表示阳线引用下一周期的收盘价,阴线引用日后第二周期的收盘价.

[REFDATE]
GROUPID=2
DESCIPT=引用自1900年以来指定日期的数据。
NOTE=引用自1900年以来指定日期的数据。&&用法:&&REFDATE(X,A),引用A日期的X值.例如:REFDATE(CLOSE,1011208)表示2001年12月08日的收盘价。

[MULAR]
GROUPID=2
DESCIPT=累乘。
NOTE=累乘。&&用法:&&MULAR(X,N),统计N周期中X的乘积,N=0则从第一个有效值开始.例如:MULAR(C/REF(C,1),0)表示统计从上市第一天以来的复利.


[FILTERX]
GROUPID=2
DESCIPT=反向过滤。
NOTE=反向过滤。&&用法:&&FILTERX(X,N):X满足条件后，将其前N周期内的数据置为0.例如：FILTERX(CLOSE>OPEN,5)查找阳线，前5天内出现过的阳线不被记录在内

[TFILT]
GROUPID=2
DESCIPT=区间过滤。
NOTE=区间过滤。&&用法:&&TFILT(X,D1,M1,D2,M2).例如TFILT(CLOSE,1040101,1025,1040101,1345)表示在2004年1月1日的10:25到2004年1月1日的13:45的收盘价是有效的.周期以日为基本单位的,分时为0有效


[TR]
GROUPID=2
DESCIPT=真实波幅。
NOTE=真实波幅。&&用法:&&TR,求真实波幅.例如:ATR:=MA(TR,10);表示求真实波幅的10周期均值

[XMA]
GROUPID=2
DESCIPT=偏移移动平均。
NOTE=偏移移动平均。&&用法:&&XMA(X,M):X的M日偏移移动平均


[TMA]
GROUPID=2
DESCIPT=移动平均。
NOTE=移动平均。&&用法:&&TMA(X,N,M),如若Y=TMA(X,N,M) 则 Y=(N*Y'+M*X), 其中Y'表示上一周期Y值。初值为M*X

[MEMA]
GROUPID=2
DESCIPT=平滑移动平均。
NOTE=平滑移动平均。&&用法:&&MEMA(X,M):X的M日平滑移动平均。

[EXPMA]
GROUPID=2
DESCIPT=指数移动平均。
NOTE=指数移动平均。&&用法:&&EXPMA(X,M):X的M日指数移动平均。

[EXPMEMA]
GROUPID=2
DESCIPT=指数平滑移动平均。
NOTE=指数平滑移动平均。&&用法:&&EXPMEMA(X,M):X的M日指数平滑移动平均。

[TOPRANGE]
GROUPID=2
DESCIPT=当前值是近多少周期内的最大值。
NOTE=当前值是近多少周期内的最大值。&&用法:&&TOPRANGE(X):X是近多少周期内X的最大值。例如:TOPRANGE(HIGH)表示当前最高价是近多少周期内最高价的最大值.

[LOWRANGE]
GROUPID=2
DESCIPT=当前值是近多少周期内的最小值。
NOTE=当前值是近多少周期内的最小值。&&用法:&&LOWRANGE(X):X是近多少周期内X的最小值,例如:LOWRANGE(LOW)表示当前最低价是近多少周期内最低价的最小值.

[FINDHIGH]
GROUPID=2
DESCIPT=寻找指定周期内的特定最大值。
NOTE=N周期前的M周期内的第T个最大值。&&用法:&&FINDHIGH(VAR,N,M,T):VAR在N日前的M天内第T个最高价.

[FINDHIGHBARS]
GROUPID=2
DESCIPT=寻找指定周期内的特定最大值的周期数。
NOTE=N周期前的M周期内的第T个最大值到当前周期的周期数。&&用法:&&FINDHIGHBARS(VAR,N,M,T):VAR在N日前的M天内第T个最高价到当前周期的周期数.

[FINDLOW]
GROUPID=2
DESCIPT=寻找指定周期内的特定最小值。
NOTE=N周期前的M周期内的第T个最小值。&&用法:&&FINDLOW(VAR,N,M,T):VAR在N日前的M天内第T个最低价.

[FINDLOWBARS]
GROUPID=2
DESCIPT=寻找指定周期内的特定最小值的周期数。
NOTE=N周期前的M周期内的第T个最小值到当前周期的周期数。&&用法:&&FINDLOWBARS(VAR,N,M,T):VAR在N日前的M天内第T个最低价到当前周期的周期数.

[CALCSTOCKINDEX]
GROUPID=2
DESCIPT=指标引用
NOTE=用法:CALCSTOCKINDEX(股票代码,指标名称,指标线),&&返回股票该指标相应输出的计算值。&&例如:CALCSTOCKINDEX('600000SH','KDJ',3)表示上证600000股票的KDJ指标第三个输出即J之值。

[WINNER]
GROUPID=15
DESCIPT=获利盘比例
NOTE=用法:WINNER(CLOSE),表示以当前收市价卖出的获利盘比例,例如返回0.1表示10%获利盘;WINNER(10.5)表示10.5元价格的获利盘比例。&&该函数仅对日线分析周期有效。

[COST]
GROUPID=15
DESCIPT=成本分布情况
NOTE=用法:COST(10),表示10%获利盘的价格是多少，即有10%的持仓量在该价格以下，其余90%在该价格以上,为套牢盘。
该函数仅对日线分析周期有效。
